/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
.form-box .jr-form-goal {
  background: rgba(0, 0, 0, 0.5) !important; }

.jr-form-goal {
  border-radius: 2px;
  float: left;
  font-size: 14px;
  padding: 0 30px 15px; }

input[name=commit] {
  background-color: #1baac0;
  color: #ffffff;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  width: 100%; }

.jr-form-goal input {
  outline: none;
  border: none !important;
  margin-top: 20px; }

.col-sm-6.block--1491851484864 {
  float: left; }
